Все о наруто
Именные будильники для CCBot/2.0
Не нравится мне этот ваш линух...
Потребовалось мне обновления для ALSA. Посмотрел на сайте - последняя версия 1.0.18. Ну, надо поставить.

Либы и плагины встали нормально, начал ставить утилиты. Выпадает с ошибкой, что у меня отсутствует xmlto. Ну, думаю, проблем-то, сейчас поставлю.

Нашел, скачал, сконфигурил, запустил make. Тут эта сволочь полезла в интернет выкачивать какой-то файлик, долго мучилась, пыталась его забрать, и наконец заявила, что это на моей системе невозможно. После чего ненавязчиво порекомендовала сменить дистрибутив.

полный текст сообщения make:
Q: I'm trying to build xmlto on my Debian box, but it doesn't work.

A: If you get `Attempt to load network entity' errors when building
xmlto, your system does not have the required support for XML
Catalogs
(http://www.oasis-open.org/committees/entity/spec-2001-08-06.html).
In particular, Debian has no support for these. Try the Fedora
Project <http://fedoraproject.org>.
< предыдущая история | следующая история >
IT happens
На главную
0,0059 сек.
HTML | XHTML
© FaceWAP.Net 2016
WapLog